Log in or register to post comments

vuforia Samples error in unity 2017.3.0b4

December 21, 2017 - 12:48am #1

hI I am downloaded vuforia samples in unity asset store and i am using unity 2017.3.0b4  but it showing error ,can u please give any soliution

vuforia Samples error in unity 2017.3.0b4

December 21, 2017 - 8:17am #2

Hello visalakshi,

2017.3.0b4 has an older version of Vuforia 7 and isn't compatible with the samples on the asset store. Please upgrade to the commercial launch version of Unity which is 2017.3.0f3.

Thanks,

Vuforia Support

Log in or register to post comments